class User {
  User({
    required this.id,
    required this.username,
    required this.name,
    required this.surname,
    this.image,
    required this.nameAndSurname,
  });

  int id;
  String username;
  String name;
  String surname;
  dynamic image;
  String nameAndSurname;

  factory User.fromJson(Map<String, dynamic> json) => User(
        id: json["id"],
        username: json["username"],
        name: json["name"],
        surname: json["surname"],
        image: json["image"],
        nameAndSurname: json["nameAndSurname"],
      );

  Map<String, dynamic> toJson() => {
        "id": id,
        "username": username,
        "name": name,
        "surname": surname,
        "image": image,
        "nameAndSurname": nameAndSurname,
      };
}
